Home News Contact Us Forum About Us Demos Products F.A.Q.
Shopping Cart
You currently have 0 items in your cart.


Recent Events
  • 05/09/2017 BIG Autumn SALE

    Use AUTUMN17 coupon code to buy our WordPress or Joomla! extensions with 25% discount. Hurry up! The offer is valid till 11 September.

  • 14/04/2017 Happy Easter

    Wish a Happy Easter and give 30% discount for all our WordPress and Joomla! extensions. Use EASTER17 coupon code. The offer is valid till 17 April.


2Checkout.com, Inc. is an authorized retailer of goods and services provided by ARI Soft. 2CheckOut




Follow us on twitter



Welcome, Guest
Please Login or Register.    Lost Password?

[Fixed] PHP 5.6 Deprecation Warnings
(1 viewing) (1) Guest
Go to bottomPage: 12
TOPIC: [Fixed] PHP 5.6 Deprecation Warnings
#58102
[Fixed] PHP 5.6 Deprecation Warnings 1 Year, 3 Months ago Karma: 0
In order to be up to date with the Akeeba Ticket System that I am using on my site, I had to upgrade my PHP to version 5.6. But when I did so, I started getting deprecation warnings on most of my backend pages. I am not sure how to fix this. Could someone give me a hand with this?

Deprecation warnings:
Last Edit: 2016/07/17 12:55 By zydanielson.Reason: To put "Fixed" in topic and change topic icon.
The administrator has disabled public write access.
 
#58103
Re:PHP 5.6 Deprecation Warnings 1 Year, 3 Months ago Karma: 667
Hello,

Do you use the latest version of the extension?

Regards,
ARI Soft
The administrator has disabled public write access.
 
#58104
Re:PHP 5.6 Deprecation Warnings 1 Year, 3 Months ago Karma: 0
admin wrote:
Do you use the latest version of the extension?


Well, I don't know. Joomla says all my extensions are up-do-date. Is there something I have missed that I should have done?
Last Edit: 2016/07/17 12:40 By zydanielson.
The administrator has disabled public write access.
 
#58105
Re:PHP 5.6 Deprecation Warnings 1 Year, 3 Months ago Karma: 667
The latest version of the extension is 1.11.7. It is available in "Member Area" on our site. You can check versions of installed extensions on "Extensions -> Manage -> Manage" page on Joomla! backend.

Regards,
ARI Soft
The administrator has disabled public write access.
 
#58106
Re:PHP 5.6 Deprecation Warnings 1 Year, 3 Months ago Karma: 0
Thank you for this amazing support. I could hardly blink before you responded each time!

Okay, I have installed 1.11.7 and the warnings have gone away. My question is, do I also need to install the plugins? Or, now that the AriKernal (sp?) problem is fixed, should the plugins I have now work okay?
The administrator has disabled public write access.
 
#58107
Re:PHP 5.6 Deprecation Warnings 1 Year, 3 Months ago Karma: 667
We recommend to install the latest version of the plugin(s) which you use.

Regards,
ARI Soft
The administrator has disabled public write access.
 
Go to topPage: 12